{% load static %}

<head>
    <link rel="stylesheet" href="{% static 'app/css/message_card.css' %}">
</head>

<div id="container">
    <main>
  
      <ul id="chat">
        <li class="{% if user == message.sender %} me {% else %} you {% endif %}">
          <div class="entete">
            <span class=" status {% if user == message.sender %} blue {% else %} green {% endif %}"></span>
            <h2>{% if user == message.sender %} 
                    {{ message.sender }} -> {{message.receiver}}
                {% else %} 
                    <a href="{% url 'accounts:profile' message.sender.id %}">
                        {{ message.sender.account.name }}
                    </a> 
                {% endif %}
            </h2>
            <h3>{{ message.sent_at }}</h3>
          </div>
          {% if user == message.sender %}
            <div class="message">
              {{ message.text }}
            </div>
          {% else %}
            <a href="{% url 'app:message' message.sender.id %}">
              <div class="message">
                {{ message.text }}
              </div>
            </a>
          {% endif %}
        </li>
        
    </main>
  </div>
  